Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.kohsuke.rngom.xml.util
Class WellKnownNamespaces

    java.lang.Object
      org.kohsuke.rngom.xml.util.WellKnownNamespaces

    public class WellKnownNamespaces

extends java.lang.Object

Field Summary
`static java.lang.String` | `RELAX_NG`
`static java.lang.String` | `RELAX_NG_0_9`
`static java.lang.String` | `RELAX_NG_COMPATIBILITY_ANNOTATIONS`
`static java.lang.String` | `RELAX_NG_COMPATIBILITY_DATATYPES`
`static java.lang.String` | `XML`
`static java.lang.String` | `XML_SCHEMA`
`static java.lang.String` | `XML_SCHEMA_DATATYPES`
`static java.lang.String` | `XMLNS`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### XML

    public static final java.lang.String XML

See Also:
  Constant Field Values

### XMLNS

    public static final java.lang.String XMLNS

See Also:
  Constant Field Values

### XML_SCHEMA_DATATYPES

    public static final java.lang.String XML_SCHEMA_DATATYPES

See Also:
  Constant Field Values

### XML_SCHEMA

    public static final java.lang.String XML_SCHEMA

See Also:
  Constant Field Values

### RELAX_NG_COMPATIBILITY_DATATYPES

    public static final java.lang.String RELAX_NG_COMPATIBILITY_DATATYPES

See Also:
  Constant Field Values

### RELAX_NG

    public static final java.lang.String RELAX_NG

See Also:
  Constant Field Values

### RELAX_NG_0_9

    public static final java.lang.String RELAX_NG_0_9

See Also:
  Constant Field Values

### RELAX_NG_COMPATIBILITY_ANNOTATIONS

    public static final java.lang.String RELAX_NG_COMPATIBILITY_ANNOTATIONS

See Also:
  Constant Field Values

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD